  <div nz-row class="main-job-card__row">
    <div nz-col nzSpan="6">
      <div style="position: relative">
        <hcm-mfe-employee-data-search-policy [(ngModel)]="employeeId" [mbCanText]="true" mbLabelText="{{'polManagement.label.employee' | translate}}"
                                             [ngModelOptions]="{standalone: true}" [multiple]="true" [functionCode]="functionCode"
                                             (selectedChange)="onChange($event)">
        </hcm-mfe-employee-data-search-policy>
      </div>
    </div>

    <div nz-col nzSpan="6" class="main-job-card__center">
      <mb-input-text mbType="default" [mbMaxLength]="150" [defaultInput]="true" [mbDisable]='true' [ngModel]="paramSearch.fullName"
                     mbLabelText="{{ 'polManagement.label.fullName' | translate }}">
      </mb-input-text>
    </div>
    <div nz-col nzSpan="6" class="main-job-card__right">

      <div style="position: relative">
        <mb-input-text
          [(ngModel)]="paramSearch.orgName"
          mbType="default"
          [mbMaxLength]="50"
          [defaultInput]="true"
          (mbClick)="showModalOrg($event)"
          mbPlaceholderText=""
          mbLabelText="{{ 'polManagement.label.org' | translate }}"
          [mbReadOnly]="true"
          [disabled]="isDisableListReceiving"
        >
        </mb-input-text>
        <em
          *ngIf="paramSearch.orgName"
          nz-icon
          class="allowance-dev-card__left__icon"
          (click)="clearOrgInput()"
          nzType="close-circle"
          nzTheme="outline"
        ></em>
      </div>
    </div>

    <div nz-col nzSpan="6" class="main-job-card__left">
      <mb-input-text mbType="default" [mbMaxLength]="150" [defaultInput]="true" [ngModel]="paramSearch.jobName"
                     mbLabelText="{{ 'Job' | translate }}" [mbDisable]='true'>
      </mb-input-text>
    </div>

  </div>
  <div nz-row class="main-job-card__row">
    <div nz-col nzSpan="6" *ngIf="isDisableListReceiving">
      <mb-input-text mbType="default" [mbMaxLength]="150" [defaultInput]="true" [ngModel]="paramSearch.levelName"
                     mbLabelText="{{ 'Level' | translate }}" [mbDisable]='true'>
      </mb-input-text>
    </div>

    <div nz-col nzSpan="6" [class.main-job-card__left]="isDisableListReceiving">
      <mb-input-text mbType="default" [mbMaxLength]="150" [defaultInput]="true" [ngModel]="paramSearch.positionName"
                     mbLabelText="{{ 'Position' | translate }}" [mbDisable]='true'>
      </mb-input-text>
    </div>

    <div nz-col nzSpan="6" class="main-job-card__center">
      <mb-select [mbDisable]="true"  [mbDataSelects]="empStatus" mbKeyLabel="value" mbKeyValue="key"
                 [(ngModel)]="paramSearch.statusEmployee" [mbType]="'default'" [mbShowClear]= "false"
                 mbLabelText="{{'polManagement.label.status' | translate}}">
      </mb-select>
    </div>

    <div nz-col nzSpan="6" class="main-job-card__left">
      <mb-select [mbDataSelects]="listStatus" mbKeyLabel="value" mbKeyValue="key" [(ngModel)]="paramSearch.statusRecord"
                 (mbEventEmit)= "onChangeStatus($event)" [mbShowClear]="false"
                 mbLabelText="{{'Trạng thái bản ghi' | translate}}"></mb-select>
    </div>

      <div nz-col nzSpan="6" [class.main-job-card__left]="!isDisableListReceiving" *ngIf="!isDisableListReceiving">
      <mb-select [mbDataSelects]="dataResponseKindOfReward" mbKeyLabel="prAllowanceTypeName" mbKeyValue="prAllowanceType"
                 [(ngModel)]="paramSearch.prAllowanceType"
                 (mbEventEmit)= "onChangeAllowanceTypeName($event)"
                 [mbShowClear]="true"
                 mbLabelText="{{'Loại hưởng' | translate}}"></mb-select>
    </div>

  </div>

  <div class="main-job-card__button-search">
    <mb-button mbButtonSize='MEDIUM' mbButtonAvailableStyle='CUSTOM' (click)='getDataResult()'
               mbButtonText="{{'common.button.search' | translate}}">
    </mb-button>
  </div>
